Subject: Last Call: IPsec Configuration Policy Model to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Oct 2002 14:55:53 -0500

The IESG has received a request from the IP Security Policy Working 
Group to consider publication of the following Internet-Drafts 
as Proposed Standards:

 o IPsec Configuration Policy Model 
	<draft-ietf-ipsp-config-policy-model-06.txt>  
 o IPSec Policy Information Base
	<draft-ietf-ipsp-ipsecpib-05.txt>

The IESG will also consider publication of IP Security Policy Requirements
<draft-ietf-ipsp-requirements-02.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-11-11.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-ipsp-config-policy-model-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-ipsp-ipsecpib-05.txt
http://www.ietf.org/internet-drafts/draft-ietf-ipsp-requirements-02.txt